table thead, table tbody, table tfoot {
    border:0;
}
table tbody tr:nth-child(even) {
    background-color: #f8f8f8;
}




.row:after {
    content:'';
    display:table;
    clear:both;
}

.photo .box .nir-widget--list > article {
    margin-bottom:0;
    padding-bottom:0;
    border-bottom: none;
}
.photo .box .nir-widget--list {
    margin-bottom:0;
}
.photo .box .nir-widget {
    padding-bottom:.6rem;
}
.photo .box .show-all {
    display:none;
}
#ndq-content .stock-quote {
    background: none;
}
.region-hero {
    background:#fff;
    color:#000;
    text-align:center;
    padding: 3%;
    opacity: .6;
}
.region-hero h2 {
    font-size:25px;
}

.ndq-5806 .nir-widget--list > article {
    border-bottom:0;
    margin-bottom:0;
    padding-bottom:0;
}
.ndq-5806 .field-nir-event-title {
    margin-bottom: 0;
}
.ndq-5806 .nir-widget {
    padding-bottom:0;
}
.ndq-5806 .nir-widget--news--headline, .ndq-5806 .nir-widget--news--accordion-toggle + a,
.ndq-5806 .field-nir-event-title {
    font-weight:normal;
}

@media screen and (max-width:39.999em) {
    .column .photo {
        padding-bottom:1.5rem;
    }
}

.region-hero div {font-size:14px !important}
.region-hero h3 {font-size:18px !important}